body {
	font-family:"Tahoma", Arial, Helvetica, sans-serif; background-color:#999999; margin:0px; padding:0px; }

a img {
	border:none;
	background-color: #666666;
}

.clearfloat { clear:both; }

.content { background-color:#770000; border-left:1px solid #953838; border-right:1px solid #953838; }

.menu_top { height:49px; font-family:"Tahoma"; font-size:12px; font-weight:normal; color:#ffffff; text-align:center; }
.menu_top a, .menu_top a:active, .menu_top a:visited { font-family:"Tahoma"; font-size:13px; font-weight:bold; color:#2a6bb5; text-align:center; text-decoration:none; }
.menu_top a:hover { color:#3494ff; text-decoration:underline; }

td.top_menu{
	height: 45px;
	vertical-align:middle;
}

td.top_menu a b {
	display: block;
	text-align: center;
	font-weight:bold;
	font-size:14px;
	font-family:"Trebuchet MS";
	color: #CCCCCC;
	height: 45px;
	text-decoration:none;
	cursor: pointer;
	background: url("../images/menu_right.gif") no-repeat top right;
}td.top_menu a {
	display: block;
	height: 100%;
	background: url("../images/menu_left.gif") no-repeat top left;
	text-align: center;
	text-decoration:none;
}
moh{
	font-family:"Tahoma", Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	}
.moh a,.moh a:active, .moh a:visited{ 
font-family:"Tahoma", Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:normal;  
color:#FFFFFF;
text-decoration:none; 
}
.moh a:hover{
font-family:"Tahoma", Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:normal;  
color:#FF9966;
text-decoration:underline;
}
td.top_menu b{
	padding-top: 12px;
}

td.top_menu a:hover b {
	color:#ffb400;
	text-decoration:underline;
}

.top1 { background:url("../images/header.jpg") no-repeat center center; height:164px; }
.top1 .logo { position:relative; font-family:"Trebuchet MS"; color:#ffffff; font-size:38px; font-weight:normal; padding:60px 0 0 132px; }
.logo a, .logo a:active, .logo a:hover { text-align:left; font-family:"Trebuchet MS"; color:#ffffff; font-size:38px; font-weight:normal; text-decoration:none; }
.top1 .slogan { position:relative; font-family:"Trebuchet MS"; color:#fff196; font-size:18px; font-weight:normal; padding:11px 0 0 185px; }

.box_right { background-color:#ffffff; }
.box_title { background:url("../images/box_right.jpg") no-repeat center left; width:210px; height:36px; font-family:"Arial"; color:#ffffff; font-size:12px; font-weight:bold; padding:0 0 0 20px; }
.box_content { background-color:#ffffff; border-left:1px solid #8c8c8c; border-right:1px solid #8c8c8c; width:210px; font-family:"Tahoma"; color:#676767; font-size:11px; font-weight:normal; line-height:15px; padding:11px 20px 7px 20px; }

.box_center { background:#e5e8ed url("../images/bg_content.html") repeat-x top left; width:643px; }

.box_body { background:#910f0f url("../images/top_content.jpg") no-repeat top left; }
.box_body h1 { font-family:"Tahoma"; font-size:18px; font-weight:normal; color:#fdda97; text-align:left; padding:13px 0 0 20px; }
.box_body_text { font-family:"Tahoma"; font-size:12px; font-weight:normal; color:#e2e2e2; text-align:left; line-height:16px; padding:12px 20px 12px 20px; }

.dot { background:url("../images/dot.jpg") repeat-x top left; height:2px; }
.body_casino { background:url("../images/body_casino.png") repeat-x center left; height:41px; padding-left:20px; text-align:left; font-family:"Tahoma"; font-size:18px; font-weight:normal; color:#565656; }
.casino_title { padding:5px 0 15px 0; text-align:left; font-family:"Tahoma"; font-size:15px; font-weight:bold; color:#565656; }
.casino_title a, .casino_title a:active, .casino_title a:hover { text-align:left; font-family:"Tahoma"; font-size:15px; font-weight:bold; color:#565656; text-decoration:none; }
.casino_details { padding:0 0 15px 0; text-align:left; font-family:"Tahoma"; font-size:11px; font-weight:normal; color:#565656; }

.col_left { background:url("../images/col_left.png") no-repeat center left; width:252px; height:35px; padding-left:35px; text-align:left; font-family:"Tahoma"; font-size:18px; font-weight:normal; color:#565656; }
.line_menu { background:url("../images/bullet.png") repeat-x; height:5px; margin:0 32px 0 32px; }

.bg_left { width:253px; padding:2px 0 2px 0; }
.bg_left p { text-align:left; padding:11px 20px 11px 20px; font-family:"Tahoma"; color:#565656; font-size:11px; font-weight:normal; }
.bg_left div.menu { background:url("../images/card.png") no-repeat center left; padding:5px 0 5px 20px; margin:0 0 0 35px; text-align:left; font-family:"Tahoma"; color:#565656; font-size:11px; font-weight:normal; line-height:15px; }
.menu a, .menu a:active, .menu a:visited { font-family:"Tahoma"; font-weight:normal; font-size:12px; color:#dbc288; text-decoration:none; }
.menu a:hover { color:#fae8be; text-decoration:underline; }

.footer { 
background:url("../images/footer.png") repeat-x center left; 
height:41px; 
font-family:"Trebuchet MS"; 
font-size:11px; 
font-weight:normal; 
color:#ededed; 
text-align:center; }
.footer a, .footer a:active, .footer a:visited { font-family:"Trebuchet MS"; font-size:11px; font-weight:normal;  color:#ededed; text-align:center; text-decoration:none; }
.footer a:hover { color:#ffb400; text-decoration:underline; }

.copyright { padding:15px 0 15px 0; font-family:"Trebuchet MS"; font-weight:normal; font-size:11px; color:#d1946b; text-align:center; }

.box_body_text1 { 
font-family:"Tahoma"; 
font-size:12px;
font-weight:normal;
color:#e2e2e2;
line-height:16px; 
text-decoration:none;

}
.box_body_text1 a, .box_body_text1 a:active, .box_body_text1 a:visited{
text-decoration:none;
}
.clearfix::after{content:"";display:table;clear:both}
